MW-1.29.0-wmf.9 deployment blockers
Closed, ResolvedPublic

greg created this task.Jan 5 2017, 5:52 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 5 2017, 5:52 PM
mmodell claimed this task.Jan 18 2017, 7:14 PM

Mentioned in SAL (#wikimedia-operations) [2017-01-24T19:37:08Z] <twentyafterfour> branching 1.29.0-wmf.9 refs T154683

mmodell updated the task description. (Show Details)Jan 24 2017, 9:53 PM
hashar added a subscriber: hashar.

Reusing T66603 as a blocker for:

Warning: Empty regular expression in /srv/mediawiki/php-1.29.0-wmf.9/includes/parser/DateFormatter.php on line 200

All the remaining open issues appear to be low frequency, low impact and/or logspam. I've moved them forward to blocking next week's train (T155525: MW-1.29.0-wmf.10 deployment blockers)

mmodell closed this task as Resolved.Jan 27 2017, 9:20 PM

_.. _,.="